{
  "version": "0.0.1",
  "configurations": [
    {
      "name": "OKR Backend",
      "runtimeExecutable": "java",
      "runtimeArgs": ["-jar", "backend/target/okr-performance-1.0.0.jar", "--server.port=${PORT}"],
      "port": 18080,
      "autoPort": true
    }
  ]
}
